@charset "utf-8";
@import url("layout.css");
@import url("g-navi.css");
@import url("general3.css");
@import url("parts-general.css");
@import url("parts.css");
@import url("parts-detail.css");


/* サブサイトのメイン画像 */
#meinimg {
	margin: 8px 20px 12px 20px;
	padding: 0;
	background: url("/img/meinimg_back.jpg") no-repeat right center #FFFFFF;
}
#meinimg_a {
	border: 1px solid #CCCCCC;
}
#site_name {
	margin: 0;
	padding: 45px 0 0 30px;
	font-size: 140%;
	font-weight: bold;
}
#site_name a {
	text-decoration: none;
	color: #333333;
}


/* サブサイト用左メニュー */
.sidebar1_b {
	width: auto;
	margin: 0;
	padding: 0.5em 5px 0.5em 25px;
	background: url("/img/sidebar1_back.gif") no-repeat center top #F1F1F1;
	font-weight: bold;
}
.sidebar_border {
	width: 100%;
	margin: 0 0 10px 0;
	background: url("/img/sidebar_border_back.gif") no-repeat center bottom;
}
.menu_list_cb {
	margin: 0;
	padding: 0 0 10px 0;
	background: url("/img/menu_list_cb_back.gif") repeat-x;
}
.menu_list_cb ul {
	margin: 0;
	padding: 10px 6px 0 14px;
	list-style-type: none;
}
.menu_list_cb li {
	margin: 0.2em 0;
	padding: 0 0 0 14px;
	background: url("/img/icon_migi2.gif") 0 0.4em no-repeat;
}
.menu_list_cb .text_d {
	margin: 4px 6px 0 10px;
}


/* サイドエリア自由編集項目 */
.free_box, .free_box2 {
	clear: both;
	width: 100%;
	margin: 0 0 10px 0;
}
.free_box p, .free_box2 p {
	margin-top: 0;
}


/* 新着情報 */
.list_type_a_list {
	margin-top: 6px;
}


/* リストページ */
#main .list_c li {
	margin: 10px 0 10px 10px; 
}


/* サブサイト用フッタ */
#site_footer {
	clear: both;
	margin: 12px 20px;
	padding: 5px 15px;
	background: url("/img/site_footer_back.gif");
	border: 1px solid #CCCCCC;
	font-size: 90%;
}